Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link Archer D20 AC750

TP-Link Archer D20 AC750 4 GHz Router
SKU: AC750

TP-Link Archer D20 AC750, Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Siyah

Numero di porte Ethernet
4
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

TP-Link Archer D20 AC750 4 GHz Router

Numero di porte Ethernet
4
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Numero di porte Ethernet

4

Numero di porte Ethernet

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Numero di tunnel VPN
10
Intervallo di temperatura di storage Celsius
Numero di porte Ethernet
Pesce interno DC
Sì
Tecnologia del cavo
Quantità di porte RJ 11
1
Porta USB
Sì
Numero di ingressi USB
1
Versione USB
1.1
Protocollo di connessione dati
IPv4, IPv6
Connessione xDSL
Sì
Client DHCP
Sì
Server DHCP
Sì
Protocolli Fibre Channel
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Banda di frequenza e canali operativi
2.4 & 5 GHz
Numero di antenne
Design dell'antenna
Antenna rimovibili
Sì
Tipo di interfaccia LAN Ethernet
Connessione LAN Ethernet
Sì
Velocità di trasferimento dati LAN Ethernet
Supporto QoS per la qualità del servizio
Sì
Indicatori LED di comunicazione
Sì
Pulsante di apertura chiusura integrato
Sì
Interruttore on/off integrato
Sì
Pulsante di ripristino
Sì
Firewall
Sì
Dichiarazioni di conformità
Adattatore a bobina AC
Sì
Umidità non di esercizio
Intervallo di umidità di esercizio
10 - 90%
Potenza di trasmissione
0 dBmW
Intervallo di temperatura di funzionamento
0 - 40 °C
Profondità
Larghezza
Installazione dello scaffale
No
Gestione basata su web
Sì
Altezza
Colore del prodotto
Filtraggio degli indirizzi IP
Sì
Filtraggio indirizzo MAC
Sì
Filtraggio URL
Sì
Guida di avvio rapido
Sì
Marca
TP-Link
Categoria
Router wireless
Nome del prodotto
Archer D20 AC750
GTIN EAN UPC
6935364091811
Categoria
Router wireless
Marca
TP-Link
Nome prodotto
Archer D20 AC750
Serie prodotto
1
Data di aggiunta al sistema
2015-06-09
Data di produzione
Codice prodotto
ARCHER D20
Prevenzione degli attacchi DoS
Sì
Plug and Play universale UPnP
Sì
Racletta
Sì
Supporto VPN
PPTP, L2TP, IPSec Passthrough
Protocolli di gestione
SSL for TR-069, SNMP v1/2c
TP-Link Archer D20 AC750 4 GHz Router